Top >   よくある質問 >  対応するMTのバージョンに関する質問

対応するMTのバージョンに関する質問

Q : MovableType4に対応していますか?

A : 申し訳ございませんが、現在(07.12.5)はMovableType4には対応しておりません。 ですが、状況に応じて対応していく可能性はあります。
今後、MovableType4対応テンプレートを公開した場合、会員様へは個別メールをお送りさせて頂きます。また、一般の方へはメールマガジンにて情報をお送りさせていただくことができます。

【うきうきテンプレートかわらばん】
メルマガID:0000181522
メルマガURL:http://www.mag2.com/m/0000181522.html

Q : 扱っているMTの対応バージョンについて教えて下さい。

A : うきうきテンプレートは、現状では対応するMovableTypeのバージョンは、MovableType 3.2以降MovableType 3.xまでとなっております。
上記バージョン以外につきましては、動作確認をしておりません。あらかじめご了承いただきますようお願いいたします。

Top >   よくある質問 >  対応するMTのバージョンに関する質問

Edit

無料お試し版テンプレートを
ダウンロードしてみよう!

無料お試し版テンプレート

実際に利用し、うきうきテンプレートの良さを体感して頂くため、無料お試し版テンプレートをご用意いたしました。是非ダウンロードしてみてくださいね。

※サンプルテンプレートのダウンロードは一時中止しています